@charset "utf-8";
/* CSS Document */

body { margin: 20px 0px 0px 0px; padding: 0px; background: #740002 url(images/body-bg2.jpg) repeat-x left top}
.clr { clear: both; height: 0px}
a img { border: none}
img,input { vertical-align: middle}

@font-face {
	font-family: 'DroidSans';
	src: url('images/DroidSans-Bold-webfont.ttf');
	src: local('DroidSans'), local('DroidSans'), url('images/DroidSans-Bold-webfont.ttf') format('truetype');
}

@font-face{
font-family: myFirstFont;
src: url('images/Pacifico-webfont.ttf'),
     url('images/Pacifico-webfont.ttf'); /* IE9 */
} 

#wrapper { width: 960px; margin: auto}

#header { position: relative; height: 530px}
#header .main-logo { width: 259px; height: 47px; float: left}

#header #nav { float: right;  margin-top: 22px;}
#header #nav ul { margin: 0px; padding: 0px; list-style: none;}
#header #nav ul li { margin: 0px 5px; padding: 0px; padding-right:5px; float: left; font-family:Arial; font-size: 12px; font-weight: bold!important; }
#header #nav ul li a {display:inline-block; color: #000; text-decoration: none; padding:5px 10px;}

#header #nav ul li a { color: #252525; text-decoration: none}

#header #nav ul li.current-menu-item a { color:#c43939; }


#header .facility-img { float: left; width: 328px; height: 307px; margin-top: 143px}

#header .right-text { width: 410px; float: right; margin-top: 101px; background: url(images/cats-only-tag.jpg) no-repeat right top;}
#header .right-text h1 { font-family: 'myFirstFont'; color: #363636; font-size: 30px; margin: 55px 10px 0px 0px; padding: 0px; line-height: 48px; text-align: center; background:url(images/img-underline.png) no-repeat center bottom; padding-bottom: 25px}
#header .right-text .book-btn { width: 112px; height: 28px; background: url(images/btn-book_online.png); background-position: 0px 0px; margin: 30px auto 0px}
#header .right-text .book-btn:hover {background: url(images/btn-book_online.png); background-position: 0px 28px}
#header .right-text .phone-no { background: url(images/img-call_1300302103.png) no-repeat center top; width: 222px; height: 51px; margin: 10px auto 0px}

#header .main-cat { background: url(images/cat-main.png) no-repeat center top; width: 282px; height: 512px; position: absolute; top: 49px; left: 350px}


#left-part { width: 635px; float: left; margin-top: 65px}
#left-part h3 {font-family: 'myFirstFont'; color: #ee9188; font-size: 24px; margin-top: 0px;font-weight: lighter!important;}
#left-part p {font-family: Arial; color: #e1e1e1; font-size: 11px; line-height: 20px; font-weight: lighter!important;}
.inputtxt{ width:150px;font-size:11px; }
.inputat{font-size:11px!important;}


#right-part { width: 233px; float: right; margin-top: 65px}
#right-part h3 {font-family: 'myFirstFont'; color: #ee9188; font-size: 24px; margin-top: 0px; font-weight: lighter!important;}
#right-part p {font-family:Arial; color: #e1e1e1; font-size: 11px; line-height: 20px; margin: 0px;font-weight: lighter!important;}
#right-part .social { margin: 12px 0px}
#right-part .social a { display: block; margin-right: 5px; width: 28px; height: 28px; float: left}

#footer { border-top: solid 1px #d74949; font-family: 'DroidSans', Arial; font-size: 10px; padding-top: 17px; min-height: 60px;color: #ee9188; margin-top: 100px}
#footer a { color: #ee9188; text-decoration: none}
#footer a:hover { color: #e1e1e1}

.banner-inner-img { width: 476px; height: 191px; float: left; margin-top: 230px}
.img-gallery { margin: 50px 0px}
.img-gallery img { margin-left: 3px}

.entry-header h1{font-family: 'myFirstFont'; color: #ee9188; font-size: 24px; margin-top: 0px; font-weight: lighter!important;}


#left-part-footer { width: 635px; float: left; }
#right-part-footer { width: 233px; float: right;}

.wpcf7-validation-errors  { color:#d74949!important;}
#right-part p a.call {
    color: #e1e1e1;
    text-decoration: none;
}